Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

How to corelate bootstrap version with the right IOS version?

How to find out what's the right bootstrap release for a IOS release?

Thanks

Gary

1 REPLY

Re: How to corelate bootstrap version with the right IOS version

For MSFC, there is no requirements that boot loader have to be at certain version for a particular MSFC IOS. The boot loader in the MSFC is used for disaster recovery as if you do not have it and the MSFC will not boot the IOS, you will have to do an xmodem. The IOS in MSFC does not need boot loader to load an IOS. On MSFC3 there is no longer a boot loader.

I do not know for the routers if the same is true.

Please rate helpful posts.

157
Views
0
Helpful
1
Replies